:root {
    --spec-bg: #fff;
    --spec-bg-hover: #eee;
    --spec-color: #000;
    --spec-border-color: #000;
    --spec-logo: url("../images/logo-new-black.png");
    --spec-logo2: url("../images/logo-min-black.png");
    --spec-size-5: 24px;
}
[data-theme="invert"] {
    --spec-bg: #333;
    --spec-bg-hover: #555;
    --spec-color: #fff;
    --spec-border-color: #fff;
    --spec-logo: url("../images/logo-new-white.png");
    --spec-logo2: url("../images/logo-new-white.png");
}
[data-theme="blue"] {
    --spec-bg: #9dd1ff;
    --spec-bg-hover: #71b3ea;
    --spec-color: #063462;
    --spec-border-color: #063462;
    --spec-logo: url("../images/logo-new-black.png");
    --spec-logo2: url("../images/logo-min-black.png");
}
[data-theme="beige"] {
    --spec-bg: #f7f3d6;
    --spec-bg-hover: #efe0a6;
    --spec-color: #4d4b43;
    --spec-border-color: #4d4b43
    --spec-logo: url("../images/logo-new-black.png");
    --spec-logo2: url("../images/logo-min-black.png");
}

[data-space="medium"] * {
    letter-spacing: 1.2px!important;
}
[data-space="large"] * {
    letter-spacing: 1.7px!important;
}

[data-size="medium"] {
    --spec-size-0: 15px;
    --spec-size-1: 16px;
    --spec-size-2: 18px;
    --spec-size-3: 20px;
    --spec-size-4: 24px;
    --spec-size-5: 28px;
}
[data-size="large"] * {
    --spec-size-0: 16px;
    --spec-size-1: 18px;
    --spec-size-2: 20px;
    --spec-size-3: 22px;
    --spec-size-4: 26px;
    --spec-size-5: 30px;
}


.sth #page-title.page-title-mini h1 {
    letter-spacing: var(--spec-space);
}


.sth  #logo a img, .sth .footer-logo {
    display: none
}
.sth  #logo a {
    width: 304px;
    height: 100px;
    background-image: var(--spec-logo);
    background-size: contain;
    background-repeat: no-repeat;
}
.sth a {
    text-decoration: underline!important;
}
.sth a:hover,
.sth .dark .social-icon,
.spec .control a {
    text-decoration: none!important;
}
.sth .logo-footer-p {
    width: 245px;
    height: 75px;
    background-image: var(--spec-logo2);
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}

.sth .top-links li > a {
    padding: 0 12px;
    font-weight: 500;
}

.sth .header-extras li .he-text {
    text-transform: uppercase;
    font-weight: normal;
}
.sth #primary-menu ul li > a {
    font-weight: 500;
    font-size: 15px;
}
.sth .dark .widget p {
    opacity: 1;
}

.sth .swiper-slide {
    background-image: none!important;
    background: transparent;
}
.sth .breadcrumb a,
.sth .breadcrumb > .active
{
    font-size: 14px;
}

.sth #primary-menu ul li a,
.sth .dark .spost .entry-title h4 a,
.sth .dark .mpost .entry-title h4 a,
.sth .dark .copyright-links a,
.sth .cmain .style-msg-light a,
.sth .breadcrumb a
{
    text-decoration: underline!important;
}

.sth #primary-menu ul li:hover > a,
.sth #primary-menu ul li.current > a,
.sth .dark .spost .entry-title h4 a:hover,
.sth .dark .mpost .entry-title h4 a:hover,
.sth .dark .copyright-links a:hover,
.sth .cmain .style-msg-light a:hover,
.sth .breadcrumb a:hover
{
    text-decoration: none!important;
}

.sth .cmain .style-msg-light {
    background-color: transparent;
}

.sth .style-msg-light .sb-msg,
.sth .style-msg-light .msgtitle
{
    text-shadow: none;
}

.sth .fancy-title h1,
.sth .fancy-title h2,
.sth .fancy-title h3,
.sth .fancy-title h4,
.sth .fancy-title h5,
.sth .fancy-title h6,
.sth .list-group-item-heading
{
    text-transform: uppercase;
    letter-spacing: 1px;
}


.sth, .sth #wrapper,.sth #header, .sth #content {
    background: var(--spec-bg);
}

.sth #page-title,
.sth .feature-box.fbox-bg.fbox-center,
.sth .feature-box.fbox-bg.fbox-center:hover,
.feature-box.fbox-dark.fbox-outline .fbox-icon {
    background-color: var(--spec-bg);
    color: var(--spec-color);
}

.sth h1,
.sth h2,
.sth h3,
.sth h4,
.sth h5,
.sth h6,
.sth h1 > span:not(.nocolor),
.sth h2 > span:not(.nocolor),
.sth h3 > span:not(.nocolor),
.sth h4 > span:not(.nocolor),
.sth h5 > span:not(.nocolor),
.sth h6 > span:not(.nocolor),
.sth .dark,
.sth .dark h1,
.sth .dark h2,
.sth .dark h3,
.sth .dark h4,
.sth .dark h5,
.sth .dark h6,
.sth a,
.sth .header-extras li .he-text span,
.sth .header-extras li .he-text,
.sth .top-links li > a,
.sth .top-links li:hover > a,
.sth #footer.dark,
.sth .dark #footer,
.sth .dark .spost .entry-title h4 a,
.sth .dark .mpost .entry-title h4 a,
.sth .dark .widget h4,
.sth .dark .copyright-links a,
.sth .slider-caption p,
.sth #copyrights,
.sth .style-msg-light .sb-msg,
.sth .style-msg-light .msgtitle,
.sth .cmain .style-msg-light a,
.sth .list-group-item p,
.sth a.list-group-item .list-group-item-heading,
.sth button.list-group-item .list-group-item-heading,
.std #primary-menu ul li > a,
.std #primary-menu ul li > a:hover,
.sth .ipost .entry-title h3 a,
.sth .ipost .entry-title h4 a,
.sth .spost .entry-title h4 a,
.sth .mpost .entry-title h4 a,
.sth #content p,
.sth #primary-menu ul li a,
.sth #footer.dark,
.sth .dark #footer,
.sth .dark .widget p,
.sth #page-title h1,
.sth #page-title.page-title-mini h1,
.sth .breadcrumb a,
.sth .breadcrumb > .active,
.sth .breadcrumb a:hover,
.sth .table > thead > tr > th,
.sth .table td,
.sth .accordion.accordion-border .acctitle,
.sth .accordion.accordion-border .acctitlec
{
    color: var(--spec-color);
}

.sth .header-extras i {
    color: var(--spec-color);
    text-shadow: none;
}

.sth .button-border.button-blue {
    color: var(--spec-color);
    border-color: var(--spec-border-color)
}
.sth .button-border.button-blue:hover {
    color: var(--spec-bg);
    background-color: var(--spec-color)!important;
}

.sth .table-bordered,
.sth .table-bordered > thead > tr > th,
.sth .table-bordered > tbody > tr > th,
.sth .table-bordered > tfoot > tr > th,
.sth .table-bordered > thead > tr > td,
.sth .table-bordered > tbody > tr > td,
.sth .table-bordered > tfoot > tr > td {
    border: 1px solid var(--spec-border-color);
}
.sth .fancy-title.title-bottom-border h1,
.sth .fancy-title.title-bottom-border h2,
.sth .fancy-title.title-bottom-border h3,
.sth .fancy-title.title-bottom-border h4,
.sth .fancy-title.title-bottom-border h5,
.sth .fancy-title.title-bottom-border h6
{
    border-bottom: 2px solid var(--spec-border-color);
}

.sth hr {
    border-top: 1px solid var(--spec-border-color);
}

.sth .fancy-title h1,
.sth .fancy-title h2,
.sth .fancy-title h3,
.sth .fancy-title h4,
.sth .fancy-title h5,
.sth .fancy-title h6,
.sth .list-group-item,
.sth .cmain .bg-1,
.sth .cmain .bg-2,
.sth .cmain .bg-3,
.sth .cmain .bg-4,
.sth ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a,
.sth #page-title,
.sth .feature-box.fbox-bg.fbox-center,
.sth .feature-box.fbox-bg.fbox-center.s-block:hover
{
    background: var(--spec-bg);
    color: var(--spec-color);
}
.sth .feature-box.fbox-bg.fbox-center.s-block:hover,
.sth .fbox-effect.fbox-dark .fbox-icon i:hover,
.sth .fbox-effect.fbox-dark:hover .fbox-icon i {
    background: var(--spec-bg-hover)!important;
}

.sth .list-group-item:hover,
.sth #primary-menu ul ul li > a,
.sth .top-links li:hover
{
    background: var(--spec-bg-hover);
    color: var(--spec-color);
}

.sth .button.button-border.button-light:hover,
.sth .btn-primary {
    border-color: var(--spec-border-color);
    color: var(--spec-color);
    background: var(--spec-bg-hover);
}

.sth .list-group-item,
.sth .feature-box.fbox-bg.fbox-center,
#top-bar
{
    border-color: var(--spec-border-color);
}

.sth .style-msg2 {
    border:1px solid var(--spec-border-color);
    border-left: 4px solid var(--spec-border-color);
}
.sth .style-msg2 .msgtitle {
    background: var(--spec-bg);
    border-bottom: 1px solid var(--spec-border-color);
}

.sth #top-bar {
    border-bottom-color: var(--spec-border-color);
}

.sth .top-links ul li {
    border-left-color: var(--spec-border-color);
}

.sth .button.button-border.button-light {
    border-color: var(--spec-border-color);
    color: var(--spec-color);
}


.sth #footer.dark,
.sth .dark #footer {
    background: var(--spec-bg);
    border-top-color: var(--spec-border-color);
}

.sth .swiper-slide {
    border-bottom: 2px solid var(--spec-border-color);
}

.sth #copyrights {
    border-top: 1px solid var(--spec-border-color);
}

.sth .dark #copyrights {
    background-color: var(--spec-bg);
    text-shadow: none;
}

.sth ul.tab-nav:not(.tab-nav-lg) {
    border-bottom: 1px solid var(--spec-border-color);
}

.sth ul.tab-nav:not(.tab-nav-lg) li {
    border: 1px solid var(--spec-border-color);
    border-bottom: 0;
}

.sth .dark .social-icon {
    color: var(--spec-color)!important;
    border-color: var(--spec-border-color);
}
.sth  .dark .social-icon:hover i{
    background: var(--spec-bg)!important;
}

.sth #primary-menu ul ul:not(.mega-menu-column),
.sth #primary-menu ul li .mega-menu-content {
    background:var(--spec-bg);
}
.sth #primary-menu ul li > a:hover,
.sth .top-links li:hover
{
    background: var(--spec-bg-hover);
}

.sth ul.tab-nav:not(.tab-nav-lg) li a {
    background: var(--spec-bg-hover);
    color: var(--spec-color);
}
.sth ul.tab-nav:not(.tab-nav-lg) {
    border-bottom: 1px solid var(--spec-border-color);
}
 
[data-size="large"] .header-extras li {
    height: 45px;
}

.sth #footer,
.sth .top-links li > a,
.sth .header-extras li .he-text,
.sth #primary-menu ul li > a,
.sth .breadcrumb a, 
.sth .breadcrumb > .active,
.sth .widget p:not(.lead),
.sth .spost .entry-title h4,
.sth .mpost .entry-title h4,
.sth .copyrights-menu a,
.sth #copyrights,
.sth .dropdown-menu,
.sth table,
.sth #content,
.sth .acctitle,
.sth .button
{font-size: var(--spec-size-1)!important;}

.sth .s-block span,
.btn-lg, .btn-group-lg > .btn 
{font-size: var(--spec-size-2);}    


.sth #page-title.page-title-mini h1 
{font-size: var(--spec-size-5)!important;}